- China
- India
- United States
- Indonesia
- Brazil
- Pakistan
- Nigeria
- Bangladesh
- Russia
- Japan
- Mexico
- Philippines
- Vietnam
- Ethiopia
- Egypt
- Germany
- Iran
- Turkey
- Democratic Republic of the Congo
- Thailand
- France
- United Kingdom
- Italy
- Burma
- South Africa
- South Korea
- Colombia
- Spain
- Ukraine
- Tanzania
- Kenya
- Argentina
- Algeria
- Poland
- Sudan
- Uganda
- Canada
- Iraq
- Morocco
- Peru
- Uzbekistan
- Saudi Arabia
- Malaysia
- Venezuela
- Nepal
- Afghanistan
- Yemen
- North Korea
- Ghana
- Mozambique
- Taiwan
- Australia
- Ivory Coast
- Syria
- Madagascar
- Angola
- Cameroon
- Sri Lanka
- Romania
- Burkina Faso
- Niger
- Kazakhstan
- Netherlands
- Chile
- Malawi
- Ecuador
- Guatemala
- Mali
- Cambodia
- Senegal
- Zambia
- Zimbabwe
- Chad
- South Sudan
- Belgium
- Cuba
- Tunisia
- Guinea
- Greece
- Portugal
- Rwanda
- Czech Republic
- Somalia
- Haiti
- Benin
- Burundi
- Bolivia
- Hungary
- Sweden
- Belarus
- Dominican Republic
- Azerbaijan
- Honduras
- Austria
- United Arab Emirates
- Israel
- Switzerland
- Tajikistan
- Bulgaria
- Hong Kong
- Serbia
- Papua New Guinea
- Paraguay
- Laos
- Jordan
- El Salvador
- Eritrea
- Libya
- Togo
- Sierra Leone
- Nicaragua
- Kyrgyzstan
- Denmark
- Finland
- Slovakia
- Singapore
- Turkmenistan
- Norway
- Lebanon
- Costa Rica
- Central African Republic
- Ireland
- Georgia
- New Zealand
- Republic of the Congo
- Palestine
- Liberia
- Croatia
- Oman
- Bosnia and Herzegovina
- Puerto Rico
- Kuwait
- Moldov
- Mauritania
- Panama
- Uruguay
- Armenia
- Lithuania
- Albania
- Mongolia
- Jamaica
- Namibia
- Lesotho
- Qatar
- Macedonia
- Slovenia
- Botswana
- Latvia
- Gambia
- Kosovo
- Guinea-Bissau
- Gabon
- Equatorial Guinea
- Trinidad and Tobago
- Estonia
- Mauritius
- Swaziland
- Bahrain
- Timor-Leste
- Djibouti
- Cyprus
- Fiji
- Reunion
- Guyana
- Comoros
- Bhutan
- Montenegro
- Macau
- Solomon Islands
- Western Sahara
- Luxembourg
- Suriname
- Cape Verde
- Malta
- Guadeloupe
- Martinique
- Brunei
- Bahamas
- Iceland
- Maldives
- Belize
- Barbados
- French Polynesia
- Vanuatu
- New Caledonia
- French Guiana
- Mayotte
- Samoa
- Sao Tom and Principe
- Saint Lucia
- Guam
- Curacao
- Saint Vincent and the Grenadines
- Kiribati
- United States Virgin Islands
- Grenada
- Tonga
- Aruba
- Federated States of Micronesia
- Jersey
- Seychelles
- Antigua and Barbuda
- Isle of Man
- Andorra
- Dominica
- Bermuda
- Guernsey
- Greenland
- Marshall Islands
- American Samoa
- Cayman Islands
- Saint Kitts and Nevis
- Northern Mariana Islands
- Faroe Islands
- Sint Maarten
- Saint Martin
- Liechtenstein
- Monaco
- San Marino
- Turks and Caicos Islands
- Gibraltar
- British Virgin Islands
- Aland Islands
- Caribbean Netherlands
- Palau
- Cook Islands
- Anguilla
- Wallis and Futuna
- Tuvalu
- Nauru
- Saint Barthelemy
- Montserrat
- Falkland Islands
- Norfolk Island
- Christmas Island
- Niue
- Tokelau
- Vatican City
- Cocos
- Pitcairn Islands
- Islands
- Island
- American
- America